<!doctype html>
<html lang="fa">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>شرکت تحقیق و توسعه یسناپارس</title>
			<!--bootstrap 4 stylesheets-->
	<link rel="stylesheet" href="assets/css/normalize.css">
	<link rel="stylesheet" href="assets/css/bootstrap.css">
	<link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
	<link rel="stylesheet" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="assets/css/aos.css">
	<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<!--main menu box-->
<header class="container_fluid main-header fixed-top">
	<div class="container">
		<div class="col-12 col-md-1 header__logo position-fixed">
			<h1 class="mb-0"><a href="index.html" class="navbar-brand pt-0 pb-0">
				<img src="assets/img/header-logo.png" alt="">
				<span>شرکت تحقیق و توسعه یسناپارس</span>
			</a></h1>
		</div>
		<div class="row date-contact_number mt-1 justify-content-end text-white">
			<div class="col-6 col-sm-6 col-md-3 date text-left fs-small d-md-block">
				امروز سه شنبه 1399.04.04
			</div>
			<div class="col-6 col-sm-6 col-md-8 date text-left fs-small d-md-block">
				تلفن : 35425580 - 051
			</div>
		</div>
	</div>
	<div class="container_fluid bg-white">
		<div class="container">
			<div class="row justify-content-end">
				<div class="col-12 col-md-11 header_menu-box ">
					<div class="row">
						<div class="col-12">
							<nav class="navbar navbar-expand-md navbar-light float-md-none col-12">
								<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#yasna-navbar">
									<span class="navbar-toggler-icon"></span>
								</button>
								<div class="collapse navbar-collapse col-12 col-md-12 justify-content-between" id="yasna-navbar">
									<ul class="navbar-nav ">
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">یسنا پارس</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">راهکارها</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">محصولات</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">مدیریت منابع انسانی</a>
												<a href="#" class="dropdown-item">مدیریت استراتژیک</a>
												<a href="#" class="dropdown-item">مدیریت عملکرد</a>
												<a href="#" class="dropdown-item">مستندسازی عملکرد</a>
												<a href="#" class="dropdown-item">داده کاوی</a>
												<a href="#" class="dropdown-item">مدیریت پروژه</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">خدمات</a>
										</li>
										<li class="nav-item dropdown">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">مشتریان</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">بانک‌ها، بیمه‌ها و شرکت‌های تابعه</a>
												<a href="#" class="dropdown-item">سازمان و دستگاه‌های اجرایی ملی</a>
												<a href="#" class="dropdown-item">شرکت ها و صنایع</a>
												<a href="#" class="dropdown-item">وزارتخانه‌ها، معاونت‌ها و سازمان‌های
													تابعه
													رئیس جمهور</a>
												<a href="#" class="dropdown-item">دانشگاه‌ها و موسسات آموزشی</a>
												<a href="#" class="dropdown-item">سازمان‌ها، شرکت‌ها و موسسات آموزشی</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">ارتباط با ما</a>
										</li>
									</ul>
									<div class="">
										<form class="header__search" action="#">
											<i class="search__icon float-left" data-toggle="collapse" href=".search__input"></i>
											<input type="text" class="form-control search__input" value="جستجو کنید ...">
										</form>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
<!--main-slider-->
<div class="main-slider">
	<div class="owl-carousel">
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-1.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-2.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-3.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-4.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-5.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
		<a href="#">
			<div class="item">
				<div class="slide_content">
					<img class="slide_img d-block w-100" src="assets/img/slider-6.png" alt="yasna-pars"/>
					<div class="slide_txt" data-aos="fade-up">
						<span class="col-12 col-sm-12 col-md-5 text-justify">یسنا پارس</span>
						<p class="col-12 col-sm-12 col-md-5 text-justify p-0 p-md-3">
							شرکت یسنا پارس در راستای شناسایی، طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در
							تعالی عملکرد سازمان ها داشته باشد را عملیاتی نموده و به سرانجام برساند.
						</p>
					</div>
				</div>
			</div>
		</a>
	</div>
	<span class="line d-block col-3 col-sm-4 col-md-5"></span>
</div>
<!--why-yasna-->
<div class="container">
	<div class="row justify-content-center">
		<div class="why-yasna col-12 col-md-12 col-lg-6 aos-init aos-animate" data-aos="fade-up">
			<div class="card">
				<div class="card-body">
					<h3 class="card-title text-center font-weight-bold">چرا یسناپارس؟</h3>
					<p class="card-text text-center text-justify">
						بهره گیری از تجارب جهانی در استقرار نظام های مدیریتی کمک به بهبود عملکرد سازمانها در راستای تحقق
						اهداف آنها
						تولید محتوا و بهره گیری از مدل های مدیریتی معتبر بین المللی ارائه ابزارهای نرم افزاری جهت
						عملیاتی نمودن سیستم های مدیریتی
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
<!--info panel-->
<div class="container">
	<div class="row info-panel mt-2 mb-4">
		<div class="col-12 col-md-6 col-lg-3 mt-2">
			<div class="card">
				<span class="incremental-number text-center font-weight-bold">15</span>
				<h4 class="card-title text-center">سال تجربه کاری</h4>
				<p class="card-text text-center text-justify aos-init aos-animate" data-aos="fade-up">
					در ارائه راهکارهای مدیریتی مبتنی بر دانش مدیریت و فناوری های جدید نرم افزاری
				</p>
			</div>
		</div>
		<div class="col-12 col-md-6 col-lg-3 mt-2">
			<div class="card">
				<span class="incremental-number text-center font-weight-bold">143</span>
				<h4 class="card-title text-center">مشتری</h4>
				<p class="card-text text-center text-justify aos-init aos-animate" data-aos="fade-up">
					شامل وزارتخانه ها، دستگاه های اجرایی ملی و استانی، بانک ها، دانشگاه ها، صنایع، شرکت ها و ...
				</p>
			</div>
		</div>
		<div class="col-12 col-md-6 col-lg-3 mt-2">
			<div class="card">
				<span class="incremental-number text-center font-weight-bold">256138</span>
				<h4 class="card-title text-center">نفر کاربرانِ</h4>
				<p class="card-text text-center text-justify aos-init aos-animate" data-aos="fade-up">
					محصولات نرم افزاری در زمینه های مدیریت استراتژیک، مدیریت عملکرد، داشبورد مدیریت و ...
				</p>
			</div>
		</div>
		<div class="col-12 col-md-6 col-lg-3 mt-2">
			<div class="card text-justify">
				<span class="incremental-number text-center font-weight-bold">15927</span>
				<h4 class="card-title text-center">نفر فراگیرانِ</h4>
				<p class="card-text text-center text-justify aos-init aos-animate" data-aos="fade-up">
					دوره های آموزشی حضوری و مجازی در زمینه های متنوع مدیریتی و فناوری نرم افزاری
				</p>
			</div>
		</div>
	</div>
</div>
<!--way of success-->
<div class="container-fluid way-of-success-panel">
	<div class="container">
		<div class="row">
			<div class="col-12">
				<h3 class="d-block text-center pt-4 pb-sm-2 pb-md-2 mb-5 mb-md-2 font-weight-bold">مسیر موفقیت را با
					یسنا پارس سریع تر طی کنید</h3>
			</div>
		</div>
		<div class="row">
			<div class="card-group mt-5 pt-md-5 pt-lg-5 mt-md-5 d-inline-flex col-12">
				<div class="col-sm-12 col-md-6 mb-2 col-lg-3 mt-sm-1 mt-md-5 aos-init aos-animate"
					 data-aos="zoom-in-down">
					<a href="#">
						<div class="card border-0 h-100">
							<img class="card-img-top img-fluid" src="assets/img/software-product.png"
								 alt="محصولات نرم افزاری">
							<div class="card-body bg-warning text-white">
								<h5 class="card-title text-center">محصولات نرم افزاری سازمانی پیشرفته</h5>
							</div>
						</div>
					</a>
				</div>
				<div class="col-sm-12 col-md-6 mb-2 col-lg-3 mt-sm-1 mt-md-5 aos-init aos-animate"
					 data-aos="zoom-in-down">
					<a href="#">
						<div class="card border-0 h-100">
							<img class="card-img-top img-fluid" src="assets/img/moshavere.png" alt="محصولات نرم افزاری">
							<div class="card-body bg-danger text-white">
								<h5 class="card-title text-center">خدمات مشاوره و تولید محتوای مدیریتی</h5>
							</div>
						</div>
					</a>
				</div>
				<div class="col-sm-12 col-md-6 mb-2 col-lg-3 mt-sm-1 mt-md-5 aos-init aos-animate"
					 data-aos="zoom-in-down">
					<a href="#">
						<div class="card border-0 h-100">
							<img class="card-img-top img-fluid" src="assets/img/khadamat-ejraee.png"
								 alt="محصولات نرم افزاری">
							<div class="card-body bg-success text-white">
								<h5 class="card-title text-center">خدمات اجرایی استقرار سیستم های مدیریتی</h5>
							</div>
						</div>
					</a>
				</div>
				<div class="col-sm-12 col-md-6 mb-2 col-lg-3 mt-sm-1 mt-md-5 aos-init aos-animate"
					 data-aos="zoom-in-down">
					<a href="#">
						<div class="card border-0 h-100">
							<img class="card-img-top img-fluid" src="assets/img/standard-learning.png"
								 alt="محصولات نرم افزاری">
							<div class="card-body bg-primary text-white">
								<h5 class="card-title text-center">آموزش های استاندارد حضوری و مجازی مدیریتی</h5>
							</div>
						</div>
					</a>
				</div>
			</div>
		</div>
		<div class="row justify-content-center mt-4 pt-4">
			<div class="col-9 text-center">
				<p class="text-white">شرکت دانش بنیان یسنا پارس با تشکیل تیم های چند تخصصه و همکاری با دانشگاه های معتبر
					کشور و مدیران با
					تجربه سازمان ها، عارضه های سازمان ها را شناسایی نموده و گام های موفقیت سازمان ها را با ارائه
					راهکارهای متناسب با شرایط هر سازمان طراحی می کند.
				</p>
			</div>
		</div>
	</div>
</div>
<!--little slider-->
<div class="container-fluid litte-slider pt-5 pb-4">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-10">
				<div class="little-slider__content slider">
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/sabt-name-vebinar.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">ثبت نام وبینار</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/ozviat-dar-shabake-moshaverin.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">عضویت در شبکه مشاورین</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/dastan-moshtari.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">داستان مشتری</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/forsat-shoghli.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">فرصت شغلی</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/dastan-moshtari.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">درخواست نمایندگی</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/darkhast-demo.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">درخواست دمو نرم افزار</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaverin-dade-kavi.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین داده کاوی</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaver-modiriat-amalkard.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین مدیریت عملکرد</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaver-modiriat-frayand.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین مدیریت فرایند</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaver-modiriat-proje.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین مدیریت پروژه</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshver-manabe-ensani.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین منابع انسانی</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshver-modiriat-estratejic.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین مدیریت استراتژیک</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaverin-mostanadsazi-amalkard.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین مستندسازی عملکرد</p></a>
						</div>
					</div>
					<div class="card border-0 justify-content-center text-center" style="width: 5.25rem">
						<img class="card-img-top" src="assets/img/moshaverin-housh-sazmani.png" alt="">
						<div class="card-body">
							<a href="#"><p class="card-text">مشاورین هوش سازمانی</p></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--product category-->
<div class="container-fluid product-category">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-12 pt-5 pb-5 text-center">
				<h3 class="font-weight-bold">دسته بندی محصولات یسنا پارس</h3>
			</div>
		</div>
		<div class="row">
			<div class="category-group card-group col-12">
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/manabe-ensani.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت منابع انسانی</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/esteratejic.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت استراتژیک</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/modiriat-amalkard.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت عملکرد</h6> </a>
							<p class="card-text fs-sm-content">طراحی مدل بومی مدیریت عملکرد، تدوین شاخص های ارزیابی،
								تدوین فرایندهای
								ارزیابی، مستند سازی عملکرد، استقرار نرم افزار مدیریت عملکرد
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/mostanad-sazi.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مستندسازی عملکرد</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/dade-kavi.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">داده کاوی</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/mp.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت پروژه</h6> </a>
							<p class="card-text fs-sm-content">طراحی مدل بومی مدیریت عملکرد، تدوین شاخص های ارزیابی،
								تدوین فرایندهای
								ارزیابی، مستند سازی عملکرد، استقرار نرم افزار مدیریت عملکرد</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/modiriat-frayand.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت فرایند</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/housh-sazmani.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">هوش سازمانی</h6> </a>
							<p class="card-text fs-sm-content">تدوین برنامه استراتژیک، تدوین برنامه عملیاتی، طراحی
								گزارشات استراتژیک،
								جاری سازی استراتژی ها، استقرار نرم افزار مدیریت استراتژیک و ...
							</p>
						</div>
					</div>
				</div>
				<div class="col-sm-6 col-md-4">
					<div class="card border-0 mb-4 aos-init aos-animate" data-aos="fade-up">
						<img class="card-img-top mt-3 mr-3" src="assets/img/modiriat-amalkard.png" alt="">
						<div class="card-body pb-5">
							<a href="#"> <h6 class="card-title fs-sm-titr">مدیریت عملکرد</h6> </a>
							<p class="card-text fs-sm-content">طراحی مدل بومی مدیریت عملکرد، تدوین شاخص های ارزیابی،
								تدوین فرایندهای
								ارزیابی، مستند سازی عملکرد، استقرار نرم افزار مدیریت عملکرد
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12 d-flex justify-content-end pb-4">
				<a href="#" class="btn d-block product-category__more btn-outline-dark ml-3">سایر محصولات یسناپارس
					...</a>
			</div>
		</div>
	</div>
</div>
<!--customer yasnapars-->
<div class="container-fluid customer-yasna">
	<div class="container">
		<div class="row pt-5 pb-5 justify-content-end">
			<div class="col-12 col-sm-10 col-md-8">
				<h3 class="text-center font-weight-bold">مشتریان یسناپارس</h3>
			</div>
			<div class="col-12 col-sm-2 col-md-2">
				<a href="#" class="customer-yasna__link float-left">مشاهده همه</a>
			</div>
		</div>
		<div class="row justify-content-center">
			<div class="col-10">
				<div class="customer-yasna__slider">
					<div class="item">
						<img class="img-fluid" src="assets/img/niroo_gov.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/rai_logo.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/gaz_logo.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/behdasht_gov.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/doe_logo.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/gaz_logo.png" alt="">
					</div>
					<div class="item">
						<img class="img-fluid" src="assets/img/behdasht_gov.png" alt="">
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--Events-->
<div class="container_fluid events">
	<div class="container">
		<div class="row pt-5 pb-3">
			<div class="col-12">
				<h3 class="text-center font-weight-bold">رویداد ها</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-1.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت
							تحقیق و توسعه یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-2.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت تحقیق
							و توسعه
							یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-3.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت تحقیق
							و توسعه
							یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-3.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت تحقیق
							و توسعه
							یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-1.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت تحقیق
							و توسعه
							یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-4 mb-4">
				<div class="card text-justify aos-init aos-animate" data-aos="fade-up-left">
					<img class="card-img-top" src="assets/img/event-2.png" alt="">
					<span class="badge badge-light position-absolute mt-3 ml-3 p-2 events__badge">استراتژیک</span>
					<div class="card-body">
						<h6 class="card-title fs-sm-titr">تقدیر مدیر عامل شرکت سهامی برق منطقه ای خوزستان از شرکت تحقیق
							و توسعه
							یسناپارس</h6>
						<p class="card-text fs-sm-content">شرکت سهامی برق منطقه ای خوزستان در ارزیابی عملکرد سال 97 موفق
							به کسب رتبه
							نخست در گروه شرکت های دولتی و نیز مقام سوم در بین دستگاه های اجرایی استان گردید.</p>
						<a href="" class="events__more float-left">ادامه مطلب</a>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12 d-flex justify-content-end pb-4">
				<a href="#" class="btn d-block rounded btn-outline-dark event__all">مشاهده همه رویداد ها ...</a>
			</div>
		</div>
	</div>
</div>
<!--yesnapars academy-->
<div class="container-fluid yasna-academy pb-5 clearfix">
	<div class="container">
		<div class="row pt-5 pb-3">
			<div class="col-12">
				<h3 class="text-center font-weight-bold">آکادمی یسناپارس</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-12 yasna-academy__slider">
				<div class="owl-carousel">
					<div class="item card text-justify border-0">
						<img class="card-img-top" src="assets/img/academy-1.png" alt="">
						<div class="yesna-academy__badege badge position-absolute mt-3 ml-3">
							<span class="d-block text-white">امیره عباسی</span>
							<img class="position-absolute" src="assets/img/auther.png" alt="" width="32px"
								 height="32px">
						</div>
						<div class="card-body">
							<h6 class="card-title">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</h6>
							<a href="" class="yasna-academy__more float-left">ادامه مطلب</a>
						</div>
					</div>
					<div class="item card text-justify border-0">
						<img class="card-img-top" src="assets/img/academy-2.png" alt="">
						<div class="yesna-academy__badege badge position-absolute mt-3 ml-3">
							<span class="d-block text-white">امیره عباسی</span>
							<img class="position-absolute" src="assets/img/auther.png" alt="" width="32px"
								 height="32px">
						</div>
						<div class="card-body">
							<h6 class="card-title">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</h6>
							<a href="" class="yasna-academy__more float-left">ادامه مطلب</a>
						</div>
					</div>
					<div class="item card text-justify border-0">
						<img class="card-img-top" src="assets/img/academy-3.png" alt="">
						<div class="yesna-academy__badege badge position-absolute mt-3 ml-3">
							<span class="d-block text-white">امیره عباسی</span>
							<img class="position-absolute" src="assets/img/auther.png" alt="" width="32px"
								 height="32px">
						</div>
						<div class="card-body">
							<h6 class="card-title">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</h6>
							<a href="" class="yasna-academy__more float-left">ادامه مطلب</a>
						</div>
					</div>
					<div class="item card text-justify border-0">
						<img class="card-img-top" src="assets/img/academy-1.png" alt="">
						<div class="yesna-academy__badege badge position-absolute mt-3 ml-3">
							<span class="d-block text-white">امیره عباسی</span>
							<img class="position-absolute" src="assets/img/auther.png" alt="" width="32px"
								 height="32px">
						</div>
						<div class="card-body">
							<h6 class="card-title">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</h6>
							<a href="" class="yasna-academy__more float-left">ادامه مطلب</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12 d-flex justify-content-end pb-4">
				<a href="#" class="btn d-block rounded btn-outline-dark event__all">مشاهده همه ...</a>
			</div>
		</div>
	</div>
</div>
<!--Footer-->
<footer>
	<div class="container">
		<div class="row pt-5">
			<div class="col-12 col-sm-12 col-md-2 footer__logo d-none d-md-block" data-aos="fade-up" data-aos-duration="1000">
				<img class="img-fluid wow animate__animated animate__backInUp animate__fast"
					 src="assets/img/logo-footer.png" alt="">
			</div>
			<div class="col-12 col-sm-12 col-md-5 footer__link">
				<div class="row">
					<h5 class="w-100 footer__head-link">لینک های سریع</h5>
					<div class="col-6">
						<ul>
							<li><a href="#">درباره یسناپارس</a></li>
							<li><a href="#">فرصت های شغلی</a></li>
							<li><a href="#">فهرست مشتریان</a></li>
							<li><a href="#">درخواست پروپوزال</a></li>
							<li><a href="#">پشتیبانی آنلاین</a></li>
							<li><a href="#">درخواست مشاوره</a></li>
						</ul>
					</div>
					<div class="col-6">
						<ul>
							<li><a href="#">آموزش مجازی</a></li>
							<li><a href="#">درخواست بروشور</a></li>
							<li><a href="#">دوره های آموزشی</a></li>
							<li><a href="#">درخواست دمو نرم افزار</a></li>
							<li><a href="#">فصلنامه یسناپارس</a></li>
							<li><a href="#">همکاری با یسناپارس</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="col-6 col-sm-6 col-md-2">
				<h5 class="w-100 footer__head-link">راهکارها</h5>
				<ul>
					<li><a href="#">مدیریت استراتژیک</a></li>
					<li><a href="#">مدیریت عملکرد سازمانی</a></li>
					<li><a href="#">مدیریت عملکرد کارکنان</a></li>
					<li><a href="#">مدیریت پروژه</a></li>
					<li><a href="#">مهندسی مجدد فرایندها</a></li>
					<li><a href="#">هوش سازمانی</a></li>
				</ul>
			</div>
			<div class="col-6 col-sm-6 col-md-3">
				<h5 class="w-100 footer__head-link">آدرس</h5>
				<p>
					مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و دانش بنیان، واحد
					210
					<br/>
					تلفن : 35425580 - 051
					<br/>
					ایمیل : info@yesnapars.com
					<br/>
					نمابر : داخلی (102) 35425580 - 051
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">
				<div class="footer__social-link">
					<a href="#"><i class="linkedin ml-4"></i></a>
					<a href="#"><i class="telegram ml-4"></i></a>
					<a href="#"><i class="whatsapp ml-4"></i></a>
					<a href="#"><i class="instagram ml-4"></i></a>
				</div>
			</div>
			<div class="col-12 col-md-12">
				<!--	felan cooment bashe ta in namadha grefte bshe :) 	-->
<!--				<div class="footer_img-ssl-etemad justify-content-end text-left">-->
<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/etemad.jpg" alt=""></a>-->
<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/ssl.jpg" alt=""></a>-->
<!--				</div>-->
			</div>
		</div>
		<div class="row">
			<hr class="w-100 text-white">
			<div class="footer__copy-right col-12 text-center">
				<p> تمامی حقوق متعلق به این سایت برای شرکت تحقیق و توسعه یسنا پارس محفوظ است. </p>
			</div>
		</div>
	</div>
</footer>
<div class="fix-item position-fixed d-none d-md-block">
	<a href="#">
		<div class="fix-item__contact-us">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/communications.png" alt="">
			</div>
			<i class="float-right">ارتباط با ما</i>
		</div>
	</a>
	<a href="#">
		<div class="fix-item__support">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/headset.png" alt="">
			</div>
			<i class="float-right">پشتیبانی</i>
		</div>
	</a>
</div>
<div class=""><a href="#" class="position-fixed scrollToTop"></a></div>


<!--bootstrap 4 javascript-->
<script src="assets/js/jquery-3.3.1.js"></script>
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/owl.carousel.js"></script>
<script src="assets/js/aos.js"></script>
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.min.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>
